.pt-75
{
    padding-top: auto;
}
.product .subol 
{
    padding-top: 10px;
}
.product .wght
{
    text-decoration: underline;
    font-weight: bold;
}
.product .subol li{
    list-style-type: decimal !important;
    padding-left: 5px !important;
}

.product .about-list .subol li::before
{
    content: '';
}
.carousel-control-bannerprod-left
{
    font-size: 20px !important;
    top: 50% !important;
    left: -4rem !important;
}

.carousel-control-bannerprod-right
{
    font-size: 20px !important;
    top: 50% !important;
    right: -4rem !important;
  
}


.company-page {
    overflow-x: hidden;
}

.internal-page header {
    position: static;
    top: 0;
    width: 100%;
    z-index: 20;
    background-color: #fff;
}

.banner img {
    width: 100%;
}

.internal-page .shape {
    position: relative;
}

.internal-page .breadcrumb::after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 46px solid #ee4b0b;
    border-right: 43px solid transparent;
    position: absolute;
    right: -41px;
    bottom: 0;
}

.internal-page .breadcrumb>.active {
    color: #fff;
}

.internal-page .breadcrumb a {
    color: #fff;
    text-decoration: none;
}

.internal-page .breadcrumb>li+li:before {
    padding: 0 5px;
    color: #fff;
    content: ">";
}

.product-page {
    background-color: #eaeaea;
}

.pd-l-24 {
    padding-left: 24px;
}

.banner .bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}

.underline {
    text-decoration: none;
    border-bottom: 2px solid #2276bb;
}

.underline-white {
    text-decoration: none;
    border-bottom: 2px solid #fff;
}

.pd-bottom {
    padding-bottom: 120px;
}

.pd-bottom-endo-training {
    padding-bottom: 25px;
}

ul li {
    list-style-type: none;
}

.list-group-item:first-child {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.list-group {
    border: 1px solid #b7b7b7;
    background-color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
}

.sidebar{
    position: sticky;
    top: 75px;
}
.sidebar .list-group-item:hover{
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    border-radius: 0;
}
.sidebar .active .list-group-item,
.sidebar .active .list-group-item:focus,
.sidebar .active .list-group-item:hover {
    z-index: 2;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    border-radius: 0;
}

.list-group li a {
    font-size: 14px;
    font-weight: 600;
    border-left: 0px;
    border-right: 0px;
}

.product-page .panel-default {
    border: 1px solid #b7b7b7;
}

.product .about-list {
    list-style-type: none;
    font-size: 18px;
}

.panel-height {
    min-height: 235px;
}


/*About Us Or Internal Page Css */

.about-list {
    list-style-type: none;
    font-size: 18px;
}

.about-list li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 12px;
}

.about-list li span {
    /* float: right; */
}

.about-list li::before {
    content: "\f055";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #ee4b0b;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 2px;
    left: 0;
}

.about-us-img-bg {
    background-color: #898989;
}

.about-us-img {
    position: relative;
    bottom: 34px;
    left: 34px;
}

.formStyle .form-group {
    margin-bottom: 20px;
    position: relative;
}

.formStyle .form-control {
    border-radius: 2px;
    height: 35px;
    box-shadow: none;
    border: #d8dce1 solid 1px;
    border-bottom: #d8dce1 solid 1px;
    color: #393b3f;
    font-size: 15px;
}

.formStyle .form-control::-moz-placeholder {
    color: #90969c !important;
    opacity: 1;
}

.formStyle .form-control:-ms-input-placeholder {
    color: #90969c !important;
}

.formStyle .form-control::-webkit-input-placeholder {
    color: #90969c !important;
}

.formStyle .form-control-1 {
    height: 90px;
    margin-top: -25px;
}

.formStyle .btn {
    background: #ee4b0b;
    color: #fff;
    font-size: 18px;
    padding: 10px 31px;
    border: #ee4b0b solid 1px;
    border-radius: 4px;
    margin-right: 10px;
    line-height: 15px;
    transition: all 0.5s;
}

.formStyle .btn:hover {
    background: #005885;
    color: #ffffff;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.formStyle .btn.resetBtn {
    background: transparent;
    color: #37393c;
    font-size: 18px;
    padding: 10px 31px;
    border: #cccccc solid 1px;
    border-radius: 4px;
    margin-right: 10px;
    transition: all 0.5s;
}

.formStyle .btn.resetBtn:hover {
    background: transparent;
    color: #b3b4b5;
    border: #b3b4b5 solid 1px;
}

.formStyle input::-webkit-input-placeholder {
    color: #393b3f!important;
}

.formStyle input:-moz-placeholder {
    color: #393b3f!important;
}

.formStyle input::-moz-placeholder {
    color: #393b3f!important;
}

.formStyle input:-ms-input-placeholder {
    color: #393b3f!important;
}

.formStyle .form-control::-moz-placeholder {
    color: #393b3f;
    opacity: 1;
}

.formStyle .form-control:-ms-input-placeholder {
    color: #393b3f;
}

.formStyle .form-control::-webkit-input-placeholder {
    color: #393b3f;
}

.table {
    border-radius: 6px;
    margin: 30px 0 0 0;
}

.table tbody>tr>th {
    padding: 15px 13px;
    background: #0065b4;
    font-weight: 600;
    border: none;
    color: #fff;
    font-size: 15px;
}

.chammed-xu-1-table tbody>tr>td {
    padding: 6px 15px !important;
}
.table tbody>tr>td {
    padding: 15px 20px;
    border: 0px solid #fff;
}


/* .table > thead > tr > th, 
 .table > tbody > tr > th, 
 .table > tfoot > tr > th, 
 .table > thead > tr > td, 
 .table > tbody > tr > td, 
 .table > tfoot > tr > td {
    border: 2px solid #fff;
} */

.table>tbody>tr:nth-of-type(even) {
    background-color: #f1f4f5;
}

.table>tbody>tr:nth-of-type(odd) {
    background-color: #ffffff;
}

.internal-page h1 {
    font-size: 32px;
}

.internal-page h2 {
    font-size: 26px;
}

.internal-page h3 {
    font-size: 22px;
}

.internal-page h4 {
    font-size: 18px;
}

.internal-page .small-text {
    font-size: 15px;
}


/*INTERnal page accordion */

.accorPannel {
    margin-top: 30px;
}

.accorPannel .panel {
    box-shadow: none;
}

.panel-group {
    margin-bottom: 0px !important;
}
.accorPannel .panel-group .panel {
    border-radius: 0;
    border: none;
    margin-top: -1px;
}

.accorPannel .panel-default>.panel-heading {
    background: #fff;
    color: #4b4442;
    padding: 0;
    border: #fff solid 1px;
    border: #e3e4e8 solid 1px;
    border-radius: 0;
}

.accorPannel .panel-title {
    margin: 0;
}

.accorPannel .panel-title>a {
    display: block;
    color: #1d293e;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.accorPannel .panel-default .headingText {
    padding: 18px 30px;
}

.accorPannel .panel-title .fa {
    font-size: 18px;
    float: right;
    top: -6px;
    /* background: #f1f4f5;
    padding: 5px 8px; */
    color: #212223;
    border-radius: 5px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: none;
    border: #e3e4e8 solid 1px;
    border-top: 1px solid #fff;
    margin-top: -1px;
    background-color: #807f7f;
    color: #fff;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body li{
    border-bottom: 1px solid rgb(46, 46, 46);
    color: #000;
    padding: 5px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul>.active{
    border-bottom: 1px solid rgba(46, 46, 46);
    background-color: #0065b4 !important;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul>.active a{
    color: #ffffff !important;
    font-weight: bold;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul> a:hover{
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body p {
    font-size: 16px;
    line-height: 30px;
}

.accorPannel .panel-default .headingActive .panel-title>a {
    color: #0065b4;
}

.accorPannel .panel-default .headingActive .panel-title .fa {
    background: transparent;
    color: #ee4b0b;
}


/* multilevel dropdown  https://bootsnipp.com/snippets/m1d5N */


/* COMPANY PAGE CSS start  */


/* .video-hover:hover { 
    background-color: yellow;
  } */

.text-white {
    color: #fff;
}

.company-page header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
    background-color: #fff;
}

.banner {
    position: relative;
}

.company-page .banner {
    margin-bottom: 40px;
    margin-top: 49px;
}

.bottom-left {
    position: absolute;
    bottom: -20px;
    left: 0px;
}

.breadcrumb {
    padding: 11px 85px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ee4b0b;
    border-radius: 0px;
    color: #fff;
}

.company-page .shape {
    position: relative;
}

.company-page .breadcrumb::after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 46px solid #ee4b0b;
    border-right: 43px solid transparent;
    position: absolute;
    right: -41px;
    bottom: 0;
}

.company-page .breadcrumb .active,
.dot:hover {
    background-color: transparent;
    border-color: #2276bb;
    border-radius: 0px;
    padding: 0px;
    color: #fff;
    font-size: 13px;
}

.company-page .breadcrumb>.active {
    color: #fff;
}

.company-page .breadcrumb a {
    color: #fff;
    text-decoration: none;
}

.company-page .breadcrumb>li+li:before {
    padding: 0 5px;
    color: #fff;
    content: ">";
}

.company-page h4 {
    line-height: 32px;
}

.company-page .manpower-org {
    background-image: url(../images/company-page-man-power-new.png);
    background-repeat: no-repeat;
    /* height: 474px; */
    width: 100%;
    background-size: cover;
    margin-bottom: 0%;
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 48px !important;
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 1 !important;
}

.company-history {
    background-color: #f2f2f2;
    padding: 80px 0px 0px 0px;
}

.vision {
    /* height: 474px; */
    position: relative;
    /* top: -40px; */
    top: -52px;
    left: -107px;
}

.vision .pd-39 {
    position: absolute;
    bottom: 30%;
    left: 12%;
    padding: 39px;
}

.vision-mission {
    background-color: #2276bb;
}

.vision-mission h3 {
    line-height: 39px;
}

.pd-39 {
    padding: 39px 0px;
}

.pd-top-39 {
    padding-top: 39px;
}

.pd-20 {
    padding: 20px;
    background-color: #fff;
}

.our-strength {
    background-color: #f2f2f2;
    text-align: center;
}

.circle-padding {
    padding: 25px 0;
}

.circle-icon {
    height: 100px;
    width: 100px;
    background-color: #2276bb;
    border-radius: 50%;
    padding: 15px;
    display: inline-block;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s;
    /* Safari */
    transition: width 2s, height 2s, transform 2s;
}

.circle-icon:hover {
    -webkit-transform: rotate(360deg);
    /* Safari */
    transform: rotate(360deg);
}

.our-strength h3 {
    font-size: 20px;
    font-weight: 600;
}


/* PRODUCT PAGE CSS */

.breadcrumb-blue .breadcrumb {
    padding: 14px 90px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #000000;
    border-radius: 0px;
}

.breadcrumb-blue .breadcrumb>li+li:before {
    font-family: FontAwesome;
    padding: 0 10px;
    color: #ccc;
    content: "\f054";
    font-size: 12px;
}

.breadcrumb-blue a {
    color: #fff;
    text-decoration: none;
}

.nav-pills {
    background-color: #e9e9e9;
}

.nav-pill-bg {
    background-color: #e9e9e9;
}
.tab{
    width: 110%;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: #ee4b0b;
}

.nav-pills>li>a {
    border-radius: 0px;
}

.product-tab .nav>li>a {
    position: relative;
    display: block;
    padding: 12px 20px;
    font-size: 17px;
    font-weight: normal;
    color: #000;
}

.product .carousel-indicators-numbers li {
    text-indent: 0;
    margin: 0 2px;
    width: 28px;
    height: 5px;
    border: none;
    /* border-radius: 100%; */
    line-height: 30px;
    color: #999;
    background-color: #999;
    transition: all 0.25s ease;
}

.product .carousel-indicators .active {
    width: 36px;
    height: -3px;
    margin: 0;
    background-color: #ee4b0b;
}

.product-title {
    border-left: 9px solid #ee4b0b;
    color: #082d4c;
    margin-left: -1px;
    padding-left: 15px;
}

.product .about-list li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 12px;
    font-weight: 600;
}

.product .about-list li::before {
    content: "\f05d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #2276bb;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 2px;
    left: 0;
}

.product .btn-warning {
    color: #fff;
    background-color: #ee4b0b;
    border-color: #ee4b0b;
    padding: 9px 11px;
    font-size: 15px;
}

.bottom-text-video {
    padding: 10px 0px;
    color: #fff;
    background-color: #082d4c;
    margin-top: -1px;
}

.vl-line {
    padding-left: 45px;
}

.pd-75 {
    padding: 76px 0px;
    margin: auto;
}

#testimonial .carousel-indicators .active {
    width: 10px;
    height: -3px;
    margin: 0;
    background-color: #ee4b0b;
}

#fade-quote-carousel.carousel {
    padding-bottom: 60px;
}

#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}

#fade-quote-carousel.carousel .carousel-indicators>li {
    background-color: slategray;
    border: none;
}

#fade-quote-carousel.carousel .carousel-indicators>li.active {
    background-color: rgb(241, 103, 11);
    border: none;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
    min-height: 101px;
}

#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.btn-info {
    margin: 0 5rem;
}

.check-box {
    margin: 0 10px;
    color: #747474 !important;
    font-weight: 100;
}
input[type=checkbox] {
    color: #747474 !important;
    font-weight: 100;
    margin-left: 1rem ;
}


/*MEDIA QUERY */

@media (max-width: 1024px) {
    .breadcrumb>li {
        display: inline-block;
        font-size: 13px;
    }
    .about-us-img {
        position: relative;
        bottom: 0px;
        left: 0px;
    }
    .accorPannel .panel-default .headingText {
        padding: 18px 11px;
        font-size: 16px;
    }
    .internal-page .breadcrumb::after {
        content: "";
        width: 0;
        height: 0;
        border-bottom: 46px solid #ee4b0b;
        border-right: 43px solid transparent;
        position: absolute;
        right: -41px;
        bottom: 0;
        display: none;
    }
    .vision {
        /* height: 474px; */
        position: static;
        top: 0;
        left: 0;
    }
    .vision .pd-39 {
        position: static;
        bottom: 0%;
        left: 0%;
        padding: 39px;
    }
    .pd-20 {
        padding: 0px;
        background-color: transparent;
    }
    .company-page .banner {
        margin-bottom: 25px;
    }
    .company-page .manpower-org {
        background-image: none;
        background-repeat: no-repeat;
        /* height: 474px; */
        background-color: #fff;
        width: 100%;
        margin-bottom: 6%;
    }
}

@media(max-width:768px) {
    .sidebar {
        position: sticky;
        top: 75px;
    }
}

@media(max-width:768px) {
    #fade-quote-carousel blockquote {
        text-align: center;
        border: none;
        min-height: auto;
    }
    .internal-page h1 {
        font-size: 29px;
    }
    .pd-75 {
        padding: 23px 0px;
        margin: auto;
    }
    .bottom-left {
        position: static;
        bottom: -20px;
        left: 0px;
    }
    .company-page header {
        position: static;
        top: 0;
        width: 100%;
        z-index: 20;
        background-color: #fff;
    }
    .breadcrumb {
        padding: 11px 53px;
        margin-bottom: 10px;
        list-style: none;
        background-color: #ee4b0b;
        border-radius: 0px;
        color: #fff;
    }
    .company-page .banner {
        margin-bottom: 2px;
    }
    .internal-page header {
        position: static;
        top: 0;
        width: 100%;
        z-index: 20;
        background-color: #fff;
    }
    .formStyle .btn {
        background: #ee4b0b;
        color: #fff;
        font-size: 14px;
        margin-top: 24px;
        padding: 10px 31px;
        border: #ee4b0b solid 1px;
        border-radius: 4px;
        margin-right: 10px;
        transition: all 0.5s;
    }
    .formStyle .btn.resetBtn {
        background: transparent;
        color: #37393c;
        font-size: 14px;
        margin-top: 24px;
        padding: 10px 31px;
        border: #cccccc solid 1px;
        border-radius: 4px;
        margin-right: 10px;
        transition: all 0.5s;
    }
    .company-page h1 {
        font-size: 22px;
        text-align: center;
    }
    .pd-39 {
        padding: 0px;
    }
    .vision .pd-39 {
        position: static;
        bottom: 0%;
        left: 0%;
        padding: 0px;
    }
    .vision-mission h3 {
        line-height: 24px;
    }
    .company-page h4 {
        line-height: 30px;
        font-size: 16px;
    }
    .about-list {
        list-style-type: none;
        font-size: 15px;
    }
    .company-page .manpower-org {
        background-image: none;
        background-repeat: no-repeat;
        /* height: 474px; */
        background-color: #fff;
        width: 100%;
        margin-bottom: 6%;
    }
    .company-page .vision-mission h3 {
        font-size: 16px;
    }
    .manpower-org {
        color: #000;
    }
    .vl-line {
        border-left: 0px solid #000;
    }
    .product .breadcrumb-blue .breadcrumb {
        padding: 16px 15px;
        margin-bottom: 0px;
        list-style: none;
        background-color: #000000;
        border-radius: 0px;
        font-size: 13px;
    }
    .product-tab .nav>li>a {
        position: relative;
        display: block;
        padding: 15px 9px;
        font-size: 14px;
        font-weight: 600;
        color: #000;
    }
    .row.bottomFooter {
        text-align: center;
    }
    .product h1 {
        font-size: 23px;
    }
    .circle-flex-direction {
        flex-direction: column;
    }
}

@media(max-width:568px) {
    .internal-page h1 {
        font-size: 22px;
    }
}

.back1 {
    margin: 15px;
}

/*main prodict dropdown*/
.btn {
    margin-top: 10px; 
    padding-left: 25px;
    padding-right: 25px;
    background-color: #195E97;
}
.dropdown-menu{
    border: 1px solid white;
    padding: 10px;
    border: 2px solid white !important;
}
.main-product {
    font-size: 15px;
    color: black;
    font-weight: bold;
    cursor: pointer;
}

.main-product a :hover {
    color: #195E97;
}
@media(max-width:321px) {
    .table {
        margin: 29px 0px 0 -34px;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 1px;
    }
}
@media(max-width:768px) {
    h4{
        font-size: 16px;
    }
    .breadcrumb-blue .breadcrumb {
        padding: 14px 15px;
    }
    .sidebar {
        position: relative;
        top: 0;
    }
}

@media(max-width:834px) {
    .sidebar {
        position: relative;
        top: 0;
    }
}